$ErrorActionPreference = 'Stop';
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url64      = 'https://github.com/hyperjumptech/monika/releases/download/v1.15.8/monika-v1.15.8-win-x64.zip'

$packageArgs = @{
  packageName   = 'monika'
  unzipLocation = $toolsDir
  url64bit      = $url64
  checksum64    = '110a9670409114846382c40d1e319a1eb3eaa953c18e73d13324ff0b2c5c03bb'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs